[ScalabilityGroups]
sg.ResolutionQuality=100
sg.ViewDistanceQuality=1
sg.AntiAliasingQuality=1
sg.ShadowQuality=1
sg.GlobalIlluminationQuality=1
sg.ReflectionQuality=1
sg.PostProcessQuality=1
sg.TextureQuality=3
sg.EffectsQuality=1
sg.FoliageQuality=1
sg.ShadingQuality=3

[/Script/Engine.GameUserSettings]
bUseVSync=True
bUseDynamicResolution=False
ResolutionSizeX=2293
ResolutionSizeY=1433
LastUserConfirmedResolutionSizeX=2293
LastUserConfirmedResolutionSizeY=1433
WindowPosX=-1
WindowPosY=-1
FullscreenMode=2
LastConfirmedFullscreenMode=2
PreferredFullscreenMode=1
Version=5
AudioQualityLevel=0
LastConfirmedAudioQualityLevel=0
FrameRateLimit=60.000000
DesiredScreenWidth=3440
bUseDesiredScreenHeight=False
DesiredScreenHeight=1440
LastUserConfirmedDesiredScreenWidth=3440
LastUserConfirmedDesiredScreenHeight=1440
LastRecommendedScreenWidth=-1.000000
LastRecommendedScreenHeight=-1.000000
LastCPUBenchmarkResult=233.757904
LastGPUBenchmarkResult=697.996155
LastCPUBenchmarkSteps=226.687912
LastCPUBenchmarkSteps=238.471237
LastGPUBenchmarkSteps=1224.407227
LastGPUBenchmarkSteps=847.423035
LastGPUBenchmarkSteps=1557.406250
LastGPUBenchmarkSteps=635.825928
LastGPUBenchmarkSteps=257.211700
LastGPUBenchmarkSteps=682.721680
LastGPUBenchmarkSteps=1387.493774
LastGPUBenchmarkMultiplier=1.000000
bUseHDRDisplayOutput=False
HDRDisplayOutputNits=1000

[/Script/Pal.PalGameLocalSettings]
AudioSettings=(Master=0.448236,BGM=1.000000,SE=1.000000,PalVoice=1.000000,HumanVoice=1.000000,Ambient=1.000000,UI=1.000000)
GraphicsLevel=None
DefaultGraphicsLevel=High
bRunedBenchMark=True
bHasAppliedUserSetting=True
DedicatedServerName=
AntiAliasingType=AAM_TSR
DLSSMode=Quality
GraphicsCommonQuality=1

[JoinGameSettings]
InputIPAddress=127.0.0.1:8211
IsCheckedInputPassword=False
LastSelectedRegionName=EU

